@media all and (max-width: 1410px) { /*导航*/
	.header_nav .header_nav_ul_li .header_nav_ul_li_a{
		padding-right: 16px;
		/* transition: .3s; */
	}
	.header_nav_ul_li:nth-last-child(1) .header_nav_ul_li_a{
		padding-right: 0;
	}
	.header_wrap{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media all and (max-width: 1290px) { /*导航*/
	.header_nav .header_nav_ul_li .header_nav_ul_li_a{
		padding-right: 12px;
		/* transition: .3s; */
	}
}
@media all and (max-width: 1200px) { /*导航*/
	.header_nav .header_nav_ul_li .header_nav_ul_li_a{
		padding-right: 2px;
		/* transition: .3s; */
		letter-spacing: 1px;
	}
}
@media all and (max-width: 1075px) { /*导航*/
	.header_left{
		display: none;
	}
	.search_btn{
		display: none !important;
	}
	.header_right_li:nth-child(1){
		display: none;
	}
	.media_nav{
		font-size: 24px;
		cursor: pointer;
	}
	.header_wrap{
		padding-left: 15px;
		padding-right: 15px;
	}
	.header_nav{
		width: 300px;
		position: fixed;
		top: 0;
		left: 0;		
		height:100vh;
		height: calc(100vh - var(--vh-offset, 0px));
		background-color: #fff;
	}
	.header_nav .header_nav_ul{
		height: 90%;
		overflow-y: auto;
	}
	.header_nav .header_nav_ul_li{
		display: block;width: 100%;
	}
	.media_search{
		display: block;
		height: 10%;
		box-sizing: border-box;
		padding:0 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 0;
	}
	.media_search form{
		width: 100%;
	}
	.media_search .text{
		border-color: transparent;
		background-color: #f6f6f6;
		color: #1c1d1d;
		transition: opacity 0.4s ease-out;	
		padding: 8px 10px;
		border: 1px solid #000;
		border-radius: 0;
		height: 45px;
		box-sizing: border-box;
		font-size: 16px;
		width: 80%;
	}
	.media_search .submit{
		width: 20%;
		height: 45px;
		background: #222323;
		border: none;
		color: #fff;
		padding: 12px 20px;
		box-sizing: border-box;
		font-size: 16px;
	}
	.header_nav .header_nav_ul_li{
		text-align: left;
		box-sizing: border-box;
		padding-left: 15px;
		padding-right: 15px;
	}
	.header_nav .header_nav_ul_li a{
		color: #000 !important;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.logo img{
		max-width: 100%;
	}
	.header.open1{
		transform: translateX(300px);
		transition: .5s;
	}
	.header_nav{
		display: none;
		transition: 1s;
		transform: translateX(-300px);
	}
	.media_btn{
		display: block;
	}
	.media_btn a{
		font-size: 16px;
		color: #404040;
		line-height: 1.2;
		padding-top: 10px;
		padding-bottom: 10px;
		display: block;
		text-align: left;
		padding-left: 15px;
		padding-right: 15px;
		box-sizing: border-box;
	}
	.header_nav .header_nav_ul_li{
		position: relative;
	}
	.header_nav .header_nav_ul_li .fa{
		font-size: 18px;
		position: absolute;
		right: 0;
		padding: 15px;
		top: 2px;
	}
	.sub{
		position: static;
		box-sizing: border-box;
		border: none;
		padding-left: 15px;
		padding: 0;
	}
	.sub li{
		border-bottom: 1px solid #ddd;
		position: relative;
	}
	.header_nav_ul_li_a{
		border-bottom: 1px solid #ddd;
		box-sizing: border-box;
	}
	.sub{
		max-height: 100%;
	}
}
@media all and (max-width: 769px) { /*导航*/
	.header_right .header_right_li span{
		display: none;
	}
	.nomedia{
		display: none;
	}
}
@media all and (max-width: 600px) { /*导航*/
	.header_bottom .header_b_li{width: 100%;}
	.header_top p{
		font-size: 14px;
	}
	.header_bottom .header_b_li p{
		font-size: 12px;
		white-space: nowrap;overflow: hidden;
		text-overflow: ellipsis;
	}
	.header_bottom .header_b_li:nth-child(1){
		padding-right: 0;
	}
	.header_bottom .header_b_li:nth-child(2){
		padding-left: 0;
		margin-top: 10px;
	}
	.header{
		height: auto;
	}
	.header240{
		height: 220px;
	}
	.shopcar{
		width: 100%;
		padding: 15px;
		transform: translateX(100%);
	}
	.shopcar_wrap{
		height: 72%;
	}
	.form{
		padding:30px 15px;
		box-sizing: border-box;
	}
	.footer .footer_wrap .footer_wrap_li{
		width: 100% !important;
	}
	.no-bullets{
		display: none;
	}
	.footer .footer_wrap .footer_wrap_li{
		background-color: #000;
		margin-top: 0 !important;
		padding: 10px 0;
		box-sizing: border-box;
		
	}
	.footer_wrap_li .footer_title{
		padding-left: 15px;
	}
	.footer_wrap_li:nth-last-child(1){
		background-color: transparent !important;
		padding-left: 0 !important;
		padding: 0 !important;
	}
	.footer_wrap_li:nth-last-child(1) .footer_title{
		background-color: #000000;
		padding: 10px 0;
		padding-left: 15px;
		box-sizing: border-box;
	}
	.no-bullets{
		background-color: #222222;
		color: #000;
	}
	.footer .footer_wrap .footer_wrap_li a{
		padding: 15px;
		box-sizing: border-box;
		margin: 0 !important;
		padding-left: 0;
	}
}
/*头部*/

/*尾巴*/
@media all and (max-width: 1400px) { /*footer*/
	.footer .footer_wrap{
		box-sizing: border-box;
		padding:30px 45px 10px;
	}
}
@media all and (max-width: 1075px) { 
	.footer .footer_wrap{
		padding:30px 15px 10px;
		padding-top: 15px;
	}
	.footer .footer_wrap .footer_wrap_li{
		width: 50%;
		margin-top: 15px;
	}
}




/*产品详情*/
@media all and (max-width: 1440px) {
	.spxq{
		box-sizing: border-box;
		padding: 30px 15px;
	}
	.cpxq_right{
		width: 40%;
		margin-left: 2%;
	}
	.spxq_center{
		margin-left: 2%;
		height: 500px;
	}
	.spxq_left{
		height: auto;
		height: 600px;
	}
	.spxq_center .spxq_center_img{
		height: auto;
	}
	.xihuan{
		box-sizing: border-box;
		padding-left: 15px;
		padding-right: 15px;
	}
} 
@media all and (max-width: 1210px) {
	.cpxq_left{
		width: 60%;
	}
	.cpxq_right{
		width: 35%;
	}
	.pinglun_wrap .piglun_wrap_li{
		width: 24%;
	}
}
@media all and (max-width: 1000px) {
	.pinglun_wrap .piglun_wrap_li{
		width: 32.333%;
	}
	.shop_wrap_li{
		width: 33.333%;
	}
}
@media all and (max-width: 780px) {
	.spxq_left{
		display: none;
	}
	.cpxq_right{
		width: 50%;
	}
	.cpxq_left{
		width: 45%;
	}
	.spxq_center{
		width: 95%;
	}
	.pinglun_wrap .piglun_wrap_li{
		width: 49%;
	}
	.back{
		margin-top: 30px;
	}
}
@media all and (max-width: 700px) {
	.spxq_center_img{
		display: none !important;
	}
	.cpxq_right{
		width: 100%;
		margin-left: 0;
	}
	.cpxq_right .name{
		font-size: 24px;
	}
	.cpxq_right .price .sp1{
		font-size: 15px;
	}
	.cpxq_right .price .sp2{
		font-size: 15px;
	}
	.cpxq_left{
		width: 100%;
		position: static;
	}
	.spxq_center{
		display: none;
	}
	.media_swiper{
		display: block;
	}
	.pinglun_wrap .piglun_wrap_li{
		width: 99%;
	}
	.shop_wrap_li{
		width: 50%;
		padding-left: 15px;
	}
	.fml30{
		margin-left: -15px;
	}
	.footer .footer_wrap .footer_wrap_li a{
		box-sizing: border-box;
		padding-left: 15px;
	}
}
/*常见问题*/
@media all and (max-width: 1330px) {
	.help_top{
		box-sizing: border-box;
		width: 95%;
		margin: 31px auto 0;
	}
	.help_wrap{
		box-sizing: border-box;
		width: 95%;
		margin: 31px auto 0;
	}
}
@media all and (max-width: 800px) {
	.help_top .title{
		font-size: 22px;
	}
	.help_top .help_search{
		padding: 20px 20px;
	}
	.help_wrap .title{
		font-size: 32px;
	}
	.help_wrap_li .l_title .fa{
		font-size: 22px;
	}
	.help_wrap_li .l_title h1{
		font-size: 22px;
	}
}
@media all and (max-width: 700px) {
	.help_top{
		margin-top: 45px;
	}
	.help_top .title{
		padding-left: 0;
	}
	.help_wrap .title{
		padding-left: 0;
		padding-top: 15px;
		font-size: 28px;
		padding-bottom: 15px;
	}
	.help_wrap_li .l_title{
		padding-left: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.help_wrap_li .l_title h1{
		font-size: 18px;
	}
	.help_wrap_li .l_title .fa{
		font-size: 18px;
	}
	.help_sub .help_sub_li{
		padding: 10px 0;
	}
	.help_sub .help_sub_li .text{
		max-width: 80%;
	}
	.about{
		width: 100%;
		margin-top: 15px;
	}
	.about .about_wrap{
		width: 93%;
	}
}

/*个人中心*/
@media all and (max-width: 1400px) {
	.my{
		width: 98%;
		margin: 0 auto;
		padding: 1%;
	}
	
}
@media all and (max-width: 1100px) {
	.my_wrap .my_wrap_left.w66{
		width: 100%;
		padding-right: 0;
		overflow-x: auto;
	}
	.my_wrap .my_wrap_left.w33{
		width: 100%;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.member_table_title{
		min-width: 600px;
	}
	.member_table{
		min-width: 600px;
	}
}
/*商品列表*/

@media all and (max-width: 1360px) { 
	.shop_title{
		box-sizing: border-box;
		width: 96%;
		margin: 30px auto;
	}
	.shop_wrap{
		width: 96%;
	}
	.shop_wrap_li .img img{
		height: auto;
		width: auto;
		
	}
}
@media all and (max-width: 600px) { /*footer*/
	.shop_title .shop_title_l{
		width: 100%;
		margin-bottom: 10px;
	}
	.shop_title_r select{
		width: 100%;
	}
	.shop_title{
		width: 96%;
	}
	.shop_title_r{
		width: 100%;
	}
}
@media all and (max-width: 1020px) { 
	.my{
		width: 95%;
	}
	.address .w33{
		width: 100%;
		text-align: center;
	}
	.address .w66{
		width: 100%;
		margin-bottom: 30px;
		padding-right: 0;
	}
	.ress_left .addbtn{
		margin-bottom: 20px;
	}
	.addform .addform_li.w50{
		width: 100%;
	}
	.w50+.w50{
		padding-left: 0;
	}
	.addform .addform_li input{
		border: 1px solid #000;
	}
}
@media all and (max-width: 1290px) { 
	.main_warp{
		box-sizing: border-box;
		padding-left: 15px;
	}
}
@media all and (max-width: 1030px) { 
	.main_wrap_right{
		display: none;
	}
	.main_wrap_left{
		width: 100%;
	}
	.main .main_left{
		display: none;
	}
	.main .main_right{
		display: none;
	}
	.main_nav{
		display: none;
	}
	.media_dd_nav{
		display: block;
	}
	.main_wrap_right{
		width: 100%;
	}
	.main_warp{
		padding-left: 0;
		width: 80%;
	}
	.main_wrap_right{
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-top: 0;
	}
	.main_my{
		margin-top: 10px;
	}
	.main_wrap_left .logo1{
		padding-top: 15px;
		margin-bottom: 20px;
	}
	.main_contact{
		margin-top: 20px;
	}
}
@media all and (max-width: 700px) {
	.main_warp{
		width: 100%;
	}
	.media_dd_nav .dd_top{
		padding-left: 15px;
		padding-right: 15px;
		box-sizing: border-box;
	}
	.media_dd_nav .dd_top .nav_r{
		width: 39%;
	}
	.media_dd_nav .dd_top .nav_l{
		width: 59%;
		white-space: nowrap;
	}
	.main_my{
		padding: 0 15px;
		box-sizing: border-box;
	}
	.xinxi span{
		font-size: 12px;
	}
	.main_form{
		padding-right: 15px;
		padding-left: 15px;
	}
	.main_form_li.w50{
		width: 100%;
	}
	.main_form_ft a{
		width: 100%	;
	}
	.main_form_ft .submit{
		width: 100%;
	}
	.main_form_ft{
		display: block;
		position: relative;
		padding-bottom: 50px;
	}
	.main_form_ft a{
		position: absolute;
		bottom: 0;
		text-align: center;
	}
	.main_copy{
		padding-right: 0;
		width: 90%;
		left: 0;right: 0;
		margin: auto;
	}
	.radio_input_wrap span{
		font-size: 12px;
	}
	.radio_input_wrap b{
		font-size: 14px;
	}
	.main_contact{
		width: 94%;
		box-sizing: border-box;
	}
	.main_method{
		width: 94%;
		box-sizing: border-box;
	}
	.main_contact .main_contact_li .sp1{
		position: absolute;
		white-space: nowrap;
		top: 5px;
		font-size: 12px;
	}
	.main_contact .main_contact_li+.main_contact_li{
			margin-top: 0;
			padding-top: 0;
	}
	.main_contact .main_contact_li{
		padding-top: 25px !important;
		padding-bottom: 15px;
		position: relative;
	}
	.main_contact{
		padding-bottom: 0;
		padding-top: 0;
	}
	.main_contact .main_contact_li a{
		width: 20%;
		text-align: right;
	}
	.media_dd_nav .dd_top .fa{
		font-size: 20px;
	}
	.media_dd_nav .dd_top .open2{
		font-size: 13px;
	}
	.main_contact .main_contact_li .sp2{
		font-size: 13px;
		white-space: nowrap;
	}
	.pp{
		width: 100%;
		margin-left: 25px;
		margin-top: 6px;
	}
	.main_method .main_form{
		padding-left: 0;
	}
	.shopcar_title .tclose{
		font-size: 22px;
	}
} 

/*弹窗*/
@media all and (max-width: 1170px) {
	.pinglun_modal{
		width: 80%;
	}
}
@media all and (max-width: 700px) {
	.pinglun_modal{
		width: 100%;
	}
	.pinglun_modal_close{
		right: 15px;
		top: -45px;
	}
	.pinglun_modal{
		padding:5% 10%;
		height: 500px;
	}
	.pinglun_modal .pinglun_title{
		font-size: 22px;
		padding-bottom: 10px;
	}
	.changpin_modal{
		height: 86%;
	}
	.pinglun_f{
		height: 99%;
	}
	.pinglun_text textarea{
		height: 77%;
	}
	.pinglun_text{
		height: 97%;
	}
	.pinglun_ff .p{
		margin-top: 20px;
	}
	.input100{
		margin-top: 20px;
	}
}

@media all and (max-width: 1024px) {
	.my_wrap .my_wrap_left.w66{
		min-height: 90px;
	}
	.my_wrap .my_wrap_left{
		min-height: 90px;
	}
}
@media all and (max-width: 1385px) {
	.tuangoulb{
		box-sizing: border-box;
		padding-left: 15px;
		padding-right: 15px;
	}
	.tuangoulb .tuangoulb_li{
		margin-left: 1%;
		width: 24%;
	}
}
@media all and (max-width: 1120px) {
	.tuangoulb .tuangoulb_li{
		width: 32.333%;
	}
	.tuangoulb .tuangoulb_li h3{
		width: 80%;
	}
	.tuangoulb .tuangoulb_li h1{
		margin-top: 16px;
	}
	.tuangoulb .tuangoulb_li h2{
		margin-top: 16px;
	}
	.tuangoulb .tuangoulb_li .text{
		padding-bottom: 20px;
	}
	.tuangoulb .tuangoulb_li h2 .sp1{
		margin-right: 24px;
	}
	.tuangoulb .tuangoulb_li:nth-child(4n+1){
		margin-left: 1%;
	}
	.tuangoulb .tuangoulb_li:nth-child(3n+1){
		margin-left: 0;
	}
}
@media all and (max-width: 755px) {
	.tuangoulb .tuangoulb_li{
		width: 49%;
		margin-left: 2%;
	}
	.tuangoulb{
		margin-top: 0;
	}
	.tuangoulb .tuangoulb_li h1{
		margin-top: 6px;
	}
	.tuangoulb .tuangoulb_li h2 .sp1{
		margin-right: 0;
		font-size: 16px;
		display: block;
		margin: 0 auto;
	}
	.tuangoulb .tuangoulb_li h2 .sp2{
		font-size: 12px;
	}
	.tuangoulb .tuangoulb_li h2{
		margin-top: 6px;
	}
	.tuangoulb .tuangoulb_li h3{
		font-size: 14px;
		margin-top: 8px;
	}
	.tuangoulb .tuangoulb_li:nth-child(3n+1){
		margin-left: 2%;
	}
	.tuangoulb .tuangoulb_li:nth-child(2n+1){
		margin-left: 0%;
	}
	.tuangoulb{
		margin-bottom: 50px;
	}
}
@media all and (max-width: 1385px) {
	.table_wrap .table .td_btn a{
		width: 80%;
	}
	.my_tuangou{
		box-sizing: border-box;
		padding-left: 15px;
		padding-right: 15px;
	}
	.table_title{
		box-sizing: border-box;
	}
}
@media all and (max-width: 1080px) {
	.table_wrap .table .num{
		width: 5.131%;
	}
	.table_wrap .table .xiangqing{
		width: 27.5%;
	}
	.gouwuche_title .title_li+.title_li:before{
		margin: 0 20px;margin-top: -20px;
	}
	.table_wrap .table .tr{
		min-height: 138px;
	}
	.search{
		display: none !important;
	}
}
@media all and (max-width: 1023px) {
	.table_wrap .table .xiangqing{
		width: 50%;
	}
	.table_wrap .table .price1,.table_wrap .table .num{
		width: 24%
	}
	.table_wrap .table .total,.table_wrap .table .status,.table .td_btn{
		width: 32%;
		padding-bottom: 20px;
	}
	.tuangou_title .wrap{
		display: none;
	}
	.table .xiangqing, .table .price1, .table .num{
		height: 138px;
	}
}
@media all and (max-width: 930px) {
	.gouwuche_title .clear_title .text{
		display: none;
	}
	.gouwuche_title .title_li a{
		font-size: 16px;
	}
}
@media all and (max-width: 1150px) {
	.modal{
		width: 85%;
		padding: 5%;
	}
	.modal_body .text{
		width: 68%;
		padding-left: 3%;
	}
	.modal_body .btn{
		width: 18%;
	}
	.modal_body .img{
		width: 12%;
	}
}
@media all and (max-width: 767px) {
	.modal .modal_close img:nth-child(1){
		display: none;
	}
	.modal .modal_close img:nth-child(2){
		display: block !important;
	}
	.modal .modal_close{
		right: 18px;
		top: 14px;
		width: 20px;
	}
	.modal .modal_title{
		padding-bottom: 15px;
	}
	.modal .modal_title h1{
		font-size: 22px;
	}
	.modal_body .modal_body_section1{
		padding: 15px 0;
	}
	.modal{
		width: 93%;
		padding: 3%;
	}
	.modal_body .img{
		width: 30%;
	}
	.modal_body .modal_body_section1 .text h1{
		padding-bottom: 5px;
	}
	.modal_body .modal_body_section1 .text h3{
		padding-top: 5px;
	}
	.modal_body .btn{
		width: 70%;
		display: block;
		margin: 10px auto 0;
	}
	.modal_body_section2{
		padding: 15px 0;
	}
	.modal_body_section2 .section2_li{
		width: 18%;
	}
	.modal{
		height: 550px;
		overflow-y: auto;
	}
	.modal_footer{
		padding-top: 24px;
		padding-bottom: 25px;
		text-align:left;
	}
	.modal_footer .p2{
		text-align: left;
	}
	.modal_footer p{
		margin-top: 5px;
	}
	.my_tuangou{
		margin-top: 0;
	}
	.mb45{
		margin-bottom: 15px;
	}
	.gouwuche_title .title_li{
		width: 50%;
		text-align: center;
	}
	.gouwuche_title .title_li+.title_li:before{
		display: none;
	}
	.table_wrap .table .total, .table_wrap .table .status, .table .td_btn{
		padding-bottom: 0;
	}
	.car_title_left{
		width: 100%;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.car_title_left .btn{
		margin-left: 0;
	}
	.checkbox span:before{
		margin-left: 10px;
	}
	.car_title_right{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-top: 20px;
	}
	.table_title .sp4+.sp4{
		margin-left: 49px;
	}
	.table_title .type{
		padding-right: 10px;
	}
	.table_wrap .checkbox span:before{
		margin-top: 12px;
	}
	.gouwuche_title .clear_title .text{
		display: inline-block;
	}
	.table_wrap .table .xiangqing{
		width: 67%;
	}
	.table_wrap .table .price1{
		width: 18%;
	}
	.table_wrap .table .num{
		width: 14%;
	}
	.table_wrap .table .total{
		width: 49%;
		padding: 10px 0;
	}
	.table_wrap .table .status{
		width: 49%;
		padding: 10px 0;
		border-left: 1px solid #DEDEDE;
	}
	.table_wrap .table .td_btn{
		width: 100%;
		border-top: 1px solid #E0E0E0;
		/* margin-top: 10px; */
		padding-bottom: 10px;
	}
	.table_wrap .table .xiangqing .text{
		width: 62%;
	}
	.dif{
		transform: translateY(0);
		position: static;
	}
	.table .xiangqing, .table .price1, .table .num{height: 147px;border-bottom: 1px solid #E0E0E0;margin-bottom: 10px;}
	.quxiao_modal{
		width: 98%;
	}
	.quxiao_modal .quxiao_jg{
		padding: 8px 0;
		padding-left: 18px;
	}
	.quxiao_label{
		padding: 0;
		padding-top: 20px;
		text-align: center;
	}
	.quxiao_label .quxiao_li{
		margin-top: 5px;
	}
	.quxiao_btn{
		padding-top: 20px;
	}
	.quxiao_modal{
		height: 530px;
	}
	.table_wrap .table .xiangqing{
		border-right: 1px solid #DEDEDE;
	}
	.table_wrap .table .num{
		border-left: 1px solid #DEDEDE;
	}
	.table .xiangqing, .table .price1, .table .num{
		margin-bottom: 0;
	}
	.checkbox{margin-top: -10px;}
}
@media all and (max-width: 322px) {
	.car_title_left .btn{
		font-size: 12px;
		padding-left: 6px;
		padding-right: 6px;
	}
}
@media all and (max-width: 1155px) {
	.cpxq_right .name{
		font-size: 28px;
	}
	.morept_warp .more_pt_wrap_li{
		width: 48%;
		padding:3% 2%;
		box-sizing: border-box;
	}
	.morept_warp .more_pt_wrap_li .img{
		width: 18%;
	}
	.morept_warp .more_pt_wrap_li .text{
		width: 62%;
	}
	.morept_warp .more_pt_wrap_li .morebtn{
		width:19%;
	}
}
@media all and (max-width: 767px) {
	.cpxq_right .name{
		font-size: 24px;
	}
	.cpxq_right h5 span,.cpxq_right h5 b{
		font-size: 20px;
	}
	.cpxq_right h6{
		height: 35px;
		line-height: 35px;
		width: 152px;
	}
}
@media all and (max-width: 769px) {
	.morept_warp .more_pt_wrap_li{
		width: 100%;
		margin-left: 0;
	}
	.morept_warp{
		height: 90%;
	}
}
@media all and (max-width: 760px) {
	.morept_title{
		padding-bottom: 14px;
		padding-top: 10px;
		font-size: 20px;
		margin-bottom: 0;
	}
	.morept_warp .more_pt_wrap_li{
		height: auto;
		margin-bottom: 10px;
	}
	.morept_warp{
		height: 85%;
	}
}
@media all and (max-width: 800px) {
	.div4 a{
		width: 100px;
		height: 48px;
		line-height: 48px;
	}
}
@media all and (max-width: 767px) {
	.header_nav .header_nav_ul{background-color: #fff;}
	.tuangou_li{
		display: block;
		height: auto;
		font-size: 0;
		padding-bottom: 10px;padding-top: 10px;
	}
	.tuangou_lb{
		margin-bottom: 38px;
	}
	.tuangou_lb .tuangou_lb_title{
		padding-left: 15px;
		padding-right: 15px;
	}
	.tuangou_lb .tuangou_lb_title .tuangou_lb_title_left{
		font-size: 16px;
	}
	.tuangou_lb .tuangou_lb_title .tuangou_lb_title_right{
		font-size: 16px;
	}
	.tuangou_li .div1{
		width: 100%;
		margin-bottom: 10px;
	}
	.tuangou_li .div3{
		margin-top: 6px;
	}
	.div4{
		text-align: center;
		width: 100%;
		margin-top: 10px;
	}
	.div4 a{
		width: 50%;
	}
}


@media all and (min-height:660px) and (max-height:700px){
	
	.tijiao:nth-last-child(2){
		bottom: 13% ;
	}
}
@media all and (max-width: 767px) {
	
	.tijiao:nth-last-child(2){
		bottom: 16%;
	}
	.shopcar_wrap{
		height: 70%;
	}
	.tijiao:nth-last-child(1){
		bottom: 9%;
	}
	.logo a{
		width: 48%;
	}
	.logo a.right_banner{
		display: none;
	}
	.logo .left_banner{
		margin-right: 4%;
	}
	.header_right{
		width: 27.333%;
	}
	.logo{
		width: 49.333%;
	}
}
@media all and (max-width: 400px) {
	
	.tijiao:nth-last-child(2){
		bottom: 15%;
	}
	.tijiao:nth-last-child(1){
		bottom: 5%;
	}
}